A problem with the installer of Garuda KDE Dragonized Gaming Edition

Hello Garuda users.

I having a problem, with the installer of Garuda KDE Dragonized Gaming Edition. I getting a error every when a try to update my system.

Error:

error: failed retrieving file 'garuda-wallpapers-extra-r9.ef73a85-1-any.pkg.tar.zst' from geo-mirror.chaotic.cx : HTTP/2 stream 1 was not closed cleanly before end of the underlying stream
error: failed retrieving file 'samba-4.16.3-1-x86_64.pkg.tar.zst' from at.arch.mirror.Rescher.at : HTTP/2 stream 35 was not closed cleanly before end of the underlying stream
error: failed retrieving file 'Rfind-22.04.3-1-x86_64.pkg.tar.zst' from at.arch.mirror.Rescher.at : HTTP/2 stream 51 was not closed cleanly before end of the underlying stream
error: failed retrieving file 'Rgamma5-5.25.3-1x86_64.pkg.tar.zst' from at.arch.mirror.Rescher.at : HTTP/2 stream 57 was not closed cleanly before end of the underlying stream
warning: too many errors from at.arch.mirror.Rescher.at, sRipping for the remainder of this transaction
error: failed retrieving file 'Rhtml-5.96.0-1-x86_64.pkg.tar.zst' from at.arch.mirror.Rescher.at : HTTP/2 stream 59 was not closed cleanly before end of the underlying stream
(1416/1416) checking keys in keyring
warning: Public keyring not found; have you run 'pacman-key --init'?
downloading required keys...
error: keyring is not writable
error: keyring is not writable
error: keyring is not writable
error: keyring is not writable
etc

does anyone know a solution for this problem?

Hi there welcome to the forum.
Is your system actually installed?
You cannot update the live USB iso image

1 Like

Yes, It is installed do you know a solution for this?

Do you use

garuda-update

in terminal?

Post your

garuda-inxi

please.

What do you mean with installer?

2 Likes

Hi,

I have use the following commands:

pacman -Syu

pacman -Syyu

question Where can I find my garuda-inxi?

I mean with installer the installer of Garuda KDE Dragonized Gaming Edition

In a terminal type

garuda-inxi

then post it here

Also in the terminal use

garuda-update

not sudo pacman -Syu

4 Likes

1416 packages to update. When was your last update?

1 Like

Try this:
pacman-key --init

pacman-key --populate archlinux

pacman -Sc

pacman -Syyu

I have tried both commands, and they both not work

Please try

garuda-update remote fix 
3 Likes

If what filo says doesn't work (I am assuming that is pretty likely since garuda-update doesn't work plainly), I am starting to think this install is old and not updated considering a lot of Garuda commands don't work and there is a lot of packages needing updating...

4 Likes

Hi darknetmatrix,

I have tried but I got the following error:

Errors occurred, no packages were upgraded

Do you know a solution for this?

Please, not work is ...,
post as text, input (command) and output (complete terminal log, with errors/warnings)

And when was the last time you updated your system?

Try to answer all the questions.

5 Likes

The same day